<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\646">
         <parm name="CN" value="Madagascscar" datatype="string" />      
         <parm name="CC" value="261" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\650">
         <parm name="CN" value="Malawi" datatype="string" />      
         <parm name="CC" value="265" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\502">
         <parm name="CN" value="Malaysia" datatype="string" />      
         <parm name="CC" value="60" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\472">
         <parm name="CN" value="Maldives" datatype="string" />      
         <parm name="CC" value="960" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\610">
         <parm name="CN" value="Mali" datatype="string" />      
         <parm name="CC" value="223" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\278">
         <parm name="CN" value="Malta" datatype="string" />      
         <parm name="CC" value="356" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="21" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\551">
         <parm name="CN" value="Marshall Islands" datatype="string" />      
         <parm name="CC" value="692" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\340">
         <parm name="CN" value="Martinique (France)" datatype="string" />      
         <parm name="CC" value="596" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\609">
         <parm name="CN" value="Mauritania" datatype="string" />      
         <parm name="CC" value="222" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\617">
         <parm name="CN" value="Mauritius" datatype="string" />      
         <parm name="CC" value="230" datatype="string" />
         <parm name="IDD" value="010" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\5\7">
         <parm name="001" value="642" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\5\8">
         <parm name="001" value="643" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\6\0">
         <parm name="001" value="645" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\6\1">
         <parm name="001" value="646" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\6\2">
         <parm name="001" value="647" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\6\3">
         <parm name="001" value="648" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\6\4">
         <parm name="001" value="649" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\6\5">
         <parm name="001" value="650" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\6\6">
         <parm name="001" value="651" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\6\7">
         <parm name="001" value="652" datatype="string" />                                                                                                        
      </characteristic>                         
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="121" value="646" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="122" value="650" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="123" value="502" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="124" value="472" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="125" value="610" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="126" value="278" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="127" value="551" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="128" value="340" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="129" value="609" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="130" value="617" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

